Subject: Re: [PATCH v5 00/28] Builtin FSMonitor Part 3

From: Junio C Hamano <[email-masked]>
Date: Wed, 20 Apr 2022 17:02:52 -0700

"Jeff Hostetler via GitGitGadget" <[email-masked]> writes:

> Here is version 5 of FSMonitor part 3. This version:
>
>  * refactored the submodule test in commit 23 to let me reuse parts of it in
>    a later commit.
>
>  * Added a new commit 28 to silence a stray warning when FSMonitor is
>    implicitly started in a recursive git submodule absorbgitdirs call and
>    receives the --super-prefix argument. The warning was harmless, but was
>    confusing to users.

I've replaced the series and rebuilt 'seen' with it.  After I push
the result out, I'll call it a day.

Thanks.